@charset "UTF-8";

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/subset-MyriadPro-Regular.eot');
    src: url('../fonts/subset-MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-MyriadPro-Regular.woff2') format('woff2'),
        url('../fonts/subset-MyriadPro-Regular.woff') format('woff'),
        url('../fonts/subset-MyriadPro-Regular.ttf') format('truetype'),
        url('../fonts/subset-MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/subset-MyriadPro-Bold.eot');
    src: url('../fonts/subset-MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-MyriadPro-Bold.woff2') format('woff2'),
        url('../fonts/subset-MyriadPro-Bold.woff') format('woff'),
        url('../fonts/subset-MyriadPro-Bold.ttf') format('truetype'),
        url('../fonts/subset-MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/subset-MyriadPro-It.eot');
    src: url('../fonts/subset-MyriadPro-It.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-MyriadPro-It.woff2') format('woff2'),
        url('../fonts/subset-MyriadPro-It.woff') format('woff'),
        url('../fonts/subset-MyriadPro-It.ttf') format('truetype'),
        url('../fonts/subset-MyriadPro-It.svg#MyriadPro-It') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
     font-family: 'Kristen ITC';
    src: url('../fonts/subset-KristenITC-Regular.eot');
    src: url('../fonts/subset-KristenITC-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-KristenITC-Regular.woff2') format('woff2'),
        url('../fonts/subset-KristenITC-Regular.woff') format('woff'),
        url('../fonts/subset-KristenITC-Regular.ttf') format('truetype'),
        url('../fonts/subset-KristenITC-Regular.svg#KristenITC-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


html {
    -webkit-text-size-adjust: none;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'Myriad Pro', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #010101;
	line-height: 1.5;
}

/* Section */

.section {
	position: relative;
	max-width: 1150px;
	margin: 0 auto;
}


/* Links */

.links {
	margin: 3.25em -0.55em 0.25em;
	padding: 0;
	text-align: center;
	font-size: 20px;
}

.links li {
	display: inline-block;
	vertical-align: top;
	margin: 0 -4px 1em 0;
	padding: 0 0.55em;
	list-style: none;
	width: 20%;
}

.links li a {
	position: relative;
	display: block;
	width: 10.6em;
	height: 10.6em;
	margin: 0 auto;
	padding-top: 1.25em;
	background: #50b77f;
	color: #fff;
	font-family: 'Kristen ITC', Arial, sans-serif;
	line-height: 1.2;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-webkit-transition: transform 0.6s;
	-moz-transition: transform 0.6s;
	transition: transform 0.6s;
}

.links li a:after {
	content: "";
	position: absolute;
	left: 0.25em;
	right: 0.25em;
	top: 0.25em;
	bottom: 0.25em;
	border: 0.15em solid #fff;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

.links li:nth-child(5n+1) a {
	background-color: #50b77f;
}

.links li:nth-child(5n+2) a {
	background-color: #ffcc33;
}

.links li:nth-child(5n+3) a {
	background-color: #ff6633;
}

.links li:nth-child(5n+4) a {
	background-color: #c05897;
}

.links li:nth-child(5n+5) a {
	background-color: #3686b9;
}

.links li a img {
	display: block;
	height: 4.95em;
	margin: 0 auto;
	width: auto;
}

.links li a .name {
	display: block;
	margin-top: 0.55em;
	text-align: center;
}

.links li a:hover {
	-webkit-transform: scale(1.03);
	-moz-transform: scale(1.03);
	transform: scale(1.03);
}


/* Miscelleneous */

p {
	margin: 0 0 17px;
}

h1,h2,h3,h4,h5,h6,.heading {
	margin: 0 0 17px;
	padding: 0;
	color: #50b77f;
	font-family: 'Kristen ITC', Arial, sans-serif;
	font-weight: normal;
	line-height: 1.2;
}

.heading {
	font-size: 48px;
}

ul,ol {
	margin-bottom: 14px;
}

a,
a:hover,
a:active,
a:focus {
	text-decoration: none;
	outline: none;
	color: #50b77f;
}

img {
	border: 0;
	max-width: 100%;
	height: auto;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}

.bulletList {
	margin: 30px 0;
	padding: 0;
}

.bulletList li {
	position: relative;
	margin: 0 0 13px;
	padding: 0 0 0 24px;
	list-style: none;
}

.bulletList li:after {
	content: "";
	position: absolute;
	left: 1px;
	top: 5px;
	width: 13px;
	height: 13px;
	background: #50b77f;
	border-radius: 100%;
}

.bulletList li:nth-child(5n+1):after {
	background-color: #50b77f;
}

.bulletList li:nth-child(5n+2):after {
	background-color: #ffcc00;
}

.bulletList li:nth-child(5n+3):after {
	background-color: #c05897;
}

.bulletList li:nth-child(5n+4):after {
	background-color: #3686b9;
}

.bulletList li:nth-child(5n+5):after {
	background-color: #ff6633;
}

::-webkit-input-placeholder {
	opacity: 1;
	color: inherit;
}

:-moz-placeholder {
	opacity: 1;
	color: inherit;
}

::-moz-placeholder {
	opacity: 1;
	color: inherit;
}

:-ms-input-placeholder {  
	opacity: 1;
	color: inherit;
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;	
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.owl-carousel .owl-item { 
	-webkit-transform: translateZ(0);
}